.mailchimpSubscriptionForm{
	padding:8px;
	border: 1px solid #C4C4C4;

	-webkit-box-shadow:  0 2px 6px rgba(124, 124, 124, 0.7);
	-moz-box-shadow:  0 2px 6px rgba(124, 124, 124, 0.7);
	box-shadow:  0 2px 6px rgba(124, 124, 124, 0.7);

	display:table;
	width:400px;
}
.mailchimpSubscriptionForm b{ width: 100%; display: table-cell; font-weight: normal;}

.mailchimpSubscriptionForm label{display:none !important;color:transparent;}

.mailchimpSubscriptionForm input[type=text]{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 100%;
	display: table-cell;
}
.mailchimpSubscriptionForm .error{border:2px inset red;}

.mailChimpMsgContainer{width: 210px; margin-bottom: 10px; text-align: center;}

/*.long{
	padding:8px;
	border: 1px solid #C4C4C4;

	-webkit-box-shadow:  0 2px 6px rgba(124, 124, 124, 0.7);
	-moz-box-shadow:  0 2px 6px rgba(124, 124, 124, 0.7);
	box-shadow:  0 2px 6px rgba(124, 124, 124, 0.7);

	display: table;
    width: 210px;
    table-layout: fixed;
}
.long h2{margin:0 auto; font-size: 14px;}
.long label{display:none !important;color:transparent;}

.long, input{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: table-cell;
}
.long .error{border:2px inset blue!important;}*/